summaryrefslogtreecommitdiffhomepage
path: root/bin/toggle-app.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/toggle-app.sh')
-rwxr-xr-xbin/toggle-app.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/toggle-app.sh b/bin/toggle-app.sh
index a2105ad..27da0d8 100755
--- a/bin/toggle-app.sh
+++ b/bin/toggle-app.sh
@@ -1,3 +1,3 @@
#!/bin/bash
-(pidof $1 && killall $1) || ($1 &)
+(pidof $1 && killall $1) || ($* &)